# devoice - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# devoice

## Syntax

    DEVOICE <nicks>

## Parameters

A list of nicknames to devoice.

## Description

Removes the channel voice privileges from the given nicknames; you may use the wildcard character ‘*’ in a nickname.

If a channel is moderated, the users will require a voice or op in order to be able to send messages to the channel.

## Examples

    /DEVOICE mike
    /DEVOICE bob sarah
    /DEVOICE jo*n
    /DEVOICE *

## See also

DEOP, MODE, OP, VOICE